.myBox_2 {
	background-color: #000;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:10px;
	border:1px solid #388EE8;
	background: url(../images/bg2.jpg) repeat-x bottom  #DEEFFF;
}


#myContent li {
	list-style:none;
}

.myBox_2 div {
background:url(../images/head2.png);}
.myBox_2 div div,
div#myContent {
background-image:none;}
